@import url('../../fonts.googleapis.com/css2%3Ffamily=Otomanopee+One&display=swap.css');
@import url('../../fonts.googleapis.com/css2%3Ffamily=Roboto&display=swap.css');


.header {
    float: left;
    width: 100%;
    padding: 10px 0px;
}
.header-img {
    float: left;
    width: 100%;
}
.header-img img{
    float: left;
    width: 100%;
}
.header-right {
    float: left;
    width: 100%;
    padding: 10px 0px;
}
.Header-whts {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    color: black;
}
.Header-whts i
{
    color: #000002;
    padding: 0px 10px;
    font-weight: bold;
    font-size: 25px;
}
.Header-whts a
{
    color: black;
    font-weight: bold;
}
.header-call {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: black;
    font-family: 'Roboto', sans-serif;
    padding: 5px 0px;
}
.header-call i
{
    color: #000002;
    padding: 0px 10px;
    font-weight: bold;
    font-size: 25px;
}
.header-call a
{
    color: black;
    font-weight: bold;
}
.head-mark {
    padding: 0px 0 0 0;
    font-size: 20px;
    background: #0c4410;
    color:white;
    border-radius: 10px;
    float: left;
    width: 100%;
    font-family: 'Roboto', sans-serif;
}
.new-marq {
    padding: 5px 0 0 0;
}
.header-float {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    background: #000002;
    color: white;
    font-family: 'Roboto', sans-serif;
    padding: 5px 0px;
}


.header2 {
    float: left;
    width: 100%;
    padding: 10px;
    background-color: #000002;
}
.header2-left {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    font-family: 'Roboto', sans-serif;
}
.header2-center
{
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
    font-family: 'Roboto', sans-serif;
}
.header2-right {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
}
.header2-right a {
    color: black;
    background: #fff000;
    padding: 5px 8px;
    border-radius: 25px 0px;
    font-weight: bold;
}
  .text1 {
    float: left;
    width: 100%;
    background: #000002;
    font-size: 20px;
    color: white;
    font-family: 'Roboto', sans-serif;
    position: relative;
    z-index: 1;
}
.banner_container {
    float: left;
    width: 100%;
}
.banner_container img{
    float: left;
    width: 100%;
}


.copyrt {
    width: 100%;
    
    float: left;  
    text-align: center;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    color: wheat;
    background: black;
    }
    
    .last-row
    {
    float: left;
    width: 100%;
    }
    .cal
    {
    
    bottom: 0px;
    left: 10px;
    position: fixed;
    z-index: 1111;
    
    }
    
    .whatsaapp img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    .cal img {
        -webkit-animation: mover 0.5s infinite  alternate;
        animation: mover 0.5s infinite  alternate;
    }
    @-webkit-keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    @keyframes mover {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
    }
    
    .whatsaapp
    {
    
    bottom: 0px;
    right: 16px;
    position: fixed;
    z-index: 1111;
    
    }
    .banner3 {
        float: left;
        width: 100%;
    }
    .banner3 img{
        float: left;
        width: 100%;
    }
    .text2 {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 25px;
        padding: 15px;
        background: #000002;
        color:white;
        font-family: 'Roboto', sans-serif;
    }
  
    .text2 a{
        animation: 0.3s blink2 alternate infinite;
    }
    @-webkit-keyframes blink2 {
        from {color: black;}
        to {color:white;}
      }
      .just {
        float: left;
        width: 100%;
        padding: 50px 0px;
        background: black;
    }
    .just-headr {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: whitesmoke;
      font-family: 'Otomanopee One', sans-serif;
    }
    .just-sub {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 35px;
        color: whitesmoke;
        font-family: 'Roboto', sans-serif;
    }
    .just-call {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 35px;
        color: whitesmoke;
        font-family: 'Roboto', sans-serif;
    }
    .just-call a
    {
        color: #fff000;
    }
    .just-border {
        float: left;
        width: 100%;
        border: 5px solid whitesmoke;
        padding: 20px;
    }



    .most-services {
        width: 100%;
        float: left;
        padding: 50px 0px;
    }
    .most-header {
        float: left;
        width: 100%;
        text-align: center;
        font-size: 45px;
        color: black;
        padding-bottom: 30px;
        font-family: 'Otomanopee One', sans-serif;
    }
    .most-header span{color: #000002;}
    .most-border {
        float: left;
        width: 100%;
        text-align: center;
        margin-bottom: 30px;
        border: 1px solid #000002;
        padding: 25px 15px;
		background-color:#0c4410;
    }
    .most-img {
        float: left;
        width: 100%;
    }
    .most-img img {
        border-radius: 50%;
        padding: 5px;
        background: white;
        display: table;
        float: none;
        margin: 0 auto;
    }
    .most-title {
        float: left;
        width: 100%;
        font-size: 25px;
        padding: 5px 0px;
        color: #fdea07;
        font-weight: bold;
         font-family: 'Roboto', sans-serif;
    }
    .most-desc {
        float: left;
        width: 100%;
        font-size: 18px;
        color: white;
         font-family: 'Roboto', sans-serif;
    }
    .most-border:hover
    {
        box-shadow: 0px 10px 15px -10px #777777;
    -webkit-box-shadow: 0px 10px 15px -10px #777777;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    }
    .most-border:hover .most-img img
    {
        box-shadow: 10px 10px 15px -10px #777777;
    -webkit-box-shadow: 10px 10px 15px -10px #777777;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    }
    .most-border:hover .most-title 
    {
       color: #000002;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    }


.best-services {
    float: left;
    width: 100%;
    padding: 50px 0px;
    position: relative;
    z-index: 1;
}


.best-right {
    float: left;
    width: 100%;
}
.best-right-header {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 45px;
    color: #000002 ;
font-family: 'Otomanopee One', sans-serif;
}
.best-right-sub {
    float: left;
    width: 100%;
    text-align: center;
    color: black;
    font-size: 20px;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 30px;
}
.best-right-box {
    float: left;
    width: 100%;
background: #000002;
    padding: 5px;
    margin-bottom: 30px;
    position: relative;
    z-index: 1;
}
.best-right-box::before{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    top: 0px;
    right: inherit;
    bottom: inherit;
    left: 0px;
    margin: 0 auto;
    background: #fff000;
    z-index: -1;
    -webkit-clip-path: polygon(0 0, 0% 100%, 100% 0);
    clip-path: polygon(0 0, 0% 100%, 100% 0);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.best-right-box::after{
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    top: inherit;
    bottom: 0;
    left: inherit;
    right: 0;
    z-index: -1;
    background:#fff000;
    -webkit-clip-path: polygon(100% 100%, 0% 100%, 100% 0);
    clip-path: polygon(100% 100%, 0% 100%, 100% 0);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.best-right-box:hover::before
{
    width: 100%;
    height: 100%;
}
.best-right-box:hover
{
  background: white;
}
.best-right-box:hover::after
{
    width: 100%;
    height: 100%;
}
.best-right-img {
    float: left;
    width: 100%;
    border: 5px solid #fff;
}
.best-right-img img {
    margin: 0 auto;
    float: none;
    display: table;
    width: 100%;
    padding: 3px;
}
.best-right-title {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: white;
font-family: 'Otomanopee One', sans-serif;
margin: -50px auto 0px;
background: #000002;
padding: 3px 0px;
}
.best-call{
    float: left;
    width: 100%;
    position: absolute;
    top: 35%;
    opacity: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
}
.best-call a
{
    background-color: black;
    border-color: black;
    color: #fff;
    padding: 5px 10px;
}
.best-right-box:hover .best-call{opacity: 1;}
  .abt-us {
            float: left;
            width: 100%;
            padding-top: 50px;
           background: #000002;
           position: relative;
           z-index: 1;
        }
        .abt-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 45px;
            padding-bottom: 30px;
            color: #fff000;
       font-family: 'Otomanopee One', sans-serif;
        }
        .abt-desc {
            float: left;
            width: 100%;
            text-align: justify;
            font-size: 20px;
            color: white;
            font-family: 'Roboto', sans-serif;
            padding: 25px;
            border-radius: 20px;
        }
.abt-desc li {
    list-style: none;
}
.abt-desc i{color: #fff000;
padding-right: 5px;}
        .why-us {
            float: left;
            width: 100%;
            padding-bottom: 50px;
            background: #0c4410;
        } 
    
        .why-border {
            float: left;
            width: 100%;
			margin-top: 20px;
            padding: 20px 10px;
            background: black;
            text-align: center;
    
        }
        .why-icon {
            float: left;
            width: 100%;
            position: relative;
            z-index: 1;
            padding-bottom: 20px;
        }
        .why-icon img
        {
            float: none;
            display: table;
            margin: 0 auto;
        }
     
        .why-title {
            color: #fff000;
            font-size: 25px;
            padding-top: 20px;
           font-family: 'Roboto', sans-serif;
        }
        .why-border:hover
        {
            -webkit-transition: 0.2s ease-in-out;
            transition: 0.2s ease-in-out;
            box-shadow: 0px 4px 10px #fff;  
        }

  .other-services {
            float: left;
            width: 100%;
            padding: 50px 0px;
            position: relative;
            z-index: 1;
        }
      
        .other-sub {
            float: left;
            width: 100%;
            font-size: 30px;
            color: black;
           font-family: 'Roboto', sans-serif;
           text-align: center;
        }
        .other-header {
            float: left;
            width: 100%;
            font-size: 45px;
     font-family: 'Otomanopee One', sans-serif;
            color: #000002;
            text-align: center;
        }
        .besy-subb {
            float: left;
            width: 100%;
            font-size: 25px;
            color: black;
           font-family: 'Roboto', sans-serif;
            padding-bottom: 30px;
            text-align: center;
        }
        .other-border {
            float: left;
            width: 100%;
            padding: 5px;
            margin-bottom: 30px;
            position: relative;
            z-index: 1;
            background: #0c4410;
            border: 1px solid #000002;
        }
       .other-title {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 25px;
            color: white;
           font-family: 'Roboto', sans-serif;
           background: black;
           padding: 5px 0px;
        position: relative;
        z-index: 1;
        margin-bottom: 10px;
        }
        .other-img {
            float: left;
            width: 100%;
        }
        .other-img img {
            float: left;
            width: 100%;
        }
        .other-call {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 18px;
           font-family: 'Roboto', sans-serif;
            padding: 10px 0px;
        }
        .other-call a{
        position: relative;
            -webkit-transition: 0.4s ease-in-out;
            transition: 0.4s ease-in-out;
            color: white;
            border: 1px solid #000002;
            padding: 10px 20px;
            font-weight: 400;
            z-index: 1;
        }
        .other-call a::before{
            content: "";
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0px;
            right: 0px;
            bottom: 0px;
            left: 0px;
            margin: 0 auto;
            -webkit-transform: scale(1);
            transform: scale(1);
            background: #000002;
            border-radius: inherit;
            z-index: -1;
            -webkit-transition: 0.6s ease-in-out;
            transition: 0.6s ease-in-out;
        }
        .other-border:hover .other-call a::before{
            -webkit-transform: scale(0);
            transform: scale(0);
        }
        .other-border:hover .other-call a{
          color: black;
          border: 1px solid black;
        }

  
        .testi {
            float: left;
            width: 100%;
            padding: 50px 0px;
            background-color: whitesmoke;
        }
        .testi-header {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 45px;
            color: #000002;
       font-family: 'Otomanopee One', sans-serif;
         padding-bottom: 30px;
        }
    
        .testi-border {
            float: left;
            width: 100%;
            padding: 10px;
            border: 1px solid #000002;
            position: relative;
            z-index: 1;
        }
       
        .testi-desc {
            float: left;
            width: 100%;
            text-align: center;
            font-size: 20px;
            color: black;
            font-family: 'Roboto', sans-serif;
            padding-top: 90px;
        }
        .testi-img {
            float: left;
            width: 100%;
        }
        .testi-img img {
            float: lleft;
            border: 1px solid wheat;
            padding: 5px;
            width: 30%;
            padding: 5px;
    background: #fff;
    border: 1px solid #d6d6d6;
    position: absolute;
    top: -20px;
    left: 10px;
    z-index: 1;
        }
        .testi-name {
            float: left;
            width: 100%;
            font-size: 25px;
            color: #000002;
       font-family: 'Otomanopee One', sans-serif;
       text-align: right;
        }
       
        .footer {
            float: left;
            width: 100%;
            padding: 30px 5px;
            background: #0c4410;
        }
   
        .footer-header {
            float: left;
            width: 100%;
            font-size: 25px;
            border-bottom: 2px dashed #fff000;
      font-family: 'Otomanopee One', sans-serif;
            color: #fff000;
            padding-top: 20px;
        }
        .footer ul {
            float: left;
            width: 100%;
            margin: 0;
        padding: 9px 0 0 0;
        list-style: none;
        text-align: left;
        }
        .footer li {
            list-style: none;
            padding: 5px 0 5px 0;
        line-height: 26px;
        font-size: 18px;
        font-weight: 300;
            float: left;
            width: 100%;
            font-family: 'Roboto', sans-serif;
            color: white;
        }
        .footer i {
            color: #fff000;
            font-size: 20px;
            padding: 0 8px 0 0;
        }
        .footer li a    {
        color: #fff000;
        padding: 5px 0 5px 0;
        line-height: 26px;
        font-size: 17px;
        font-weight: 500;
        text-transform: capitalize;
        border: 1px solid #fff000;
        padding: 7px 6px;
        display: block;
        margin-bottom: 7px;
        text-decoration: none;
        transition: .6s;
        }
        .footer li a:hover{color: white;
        border: 1px solid white;
        }
        
        @media(min-width:320px) and (max-width:479px)
{
    .just-sub {
        font-size: 25px;
    }
    .just-call {
        font-size: 25px;
    }
    .just-headr {
        font-size: 35px;
    }

    .contact-right {
        font-size: 18px;
    }
    .text4 {
        display: none;
    }
    .logo{display: none;}
    .text1 {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-desc {
        font-size: 18px;
    }
    .why-border {
        margin-bottom: 30px;
    }
  
    
    .best-right-header {
        font-size: 25px;
        text-align: center;
    }
    .best-right-sub {
        font-size: 18px;
        text-align: center;
    }
    .best-right-title {
        font-size: 20px;
    }
    .best-right-desc {
        font-size: 18px;
    }
    .other-sub {
        font-size: 20px;
    }    
    .other-header {
        font-size: 35px;
    }
    .besy-subb {
        font-size: 20px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border
    {
        margin-bottom: 30px;
    }
    .footer-header {
        font-size: 25px;
    }
    .most-header {
        font-size: 35px;
    }
    .most-title {
        font-size: 20px;
    }
}
@media(min-width:480px) and (max-width:639px)
{
    .just-sub {
        font-size: 25px;
    }
    .just-call {
        font-size: 25px;
    }
    .just-headr {
        font-size: 35px;
    }
    
    .contact-right {
        font-size: 18px;
    }
    .text4 {
        display: none;
    }
    .logo{display: none;}
    .text1 {
        font-size: 18px;
    }
    .text2 {
        font-size: 20px;
    }
    .abt-header {
        font-size: 35px;
    }
    .abt-desc {
        font-size: 18px;
    }
    .why-border {
        margin-bottom: 30px;
    }
  
    
    .best-right-header {
        font-size: 25px;
        text-align: center;
    }
    .best-right-sub {
        font-size: 18px;
        text-align: center;
    }
    .best-right-title {
        font-size: 20px;
    }
    .best-right-desc {
        font-size: 18px;
    }
    .other-sub {
        font-size: 20px;
    }    
    .other-header {
        font-size: 35px;
    }
    .besy-subb {
        font-size: 20px;
    }
    .testi-header {
        font-size: 35px;
    }
    .testi-border
    {
        margin-bottom: 30px;
    }
    .footer-header {
        font-size: 25px;
    } 
    .contact li {
        padding-right: 5px;
    }
    .most-header {
        font-size: 35px;
    }
    .most-title {
        font-size: 20px;
    }
}
@media(min-width:640px) and (max-width:767px){
    .contact-details {
        text-align: center;
    }
    .logo{display: none;}
    .why-border {margin-bottom: 30px;}
    .testi-border {margin-bottom: 30px;}
    .other-border{margin-bottom: 30px;}
    .testi-desc {
        padding-top: 150px;
    }
}
@media(min-width:768px) and (max-width:991px){
    .most-services .col-sm-4{width: 50%;}
    .logo{display: none;}
    .head-main .col-sm-6
    {
        width: 100%;
        text-align: center;
    }
    .head-main .col-sm-6
    {
        width: 100%;
        text-align: center;
    }
    .header .col-sm-7{width: 100%;}
    .header .col-sm-5{width: 100%;}
    .why-us .col-sm-3
    {
        width: 50%;
        margin-bottom: 30px;
    }
    .best-services .col-sm-3
    {
        width: 50%;
    }
   
    .other-services .col-sm-3{width: 50%;
    margin-bottom: 30px;}
    .testi .col-sm-4
    {
        width: 50%;
        margin-bottom: 30px;
    }
    .footer .col-sm-3
    {
        width: 50%;
    }

}
@media(min-width:992px) and (max-width:1200px){
    .contact-right {
        padding: 10px;
    }
}
